/*--------------------------------------------------
   HEADER
--------------------------------------------------*/
.page-header{
  background-image:linear-gradient(rgba(0, 0, 0, .4),  rgba(0, 0, 0, .4)),url(/system_panel/uploads/images/img_company_header_bg.jpg);
  background-position:center 80%;
}

/*--------------------------------------------------
   COMMON
--------------------------------------------------*/
h2{
  color:#fff;
  font-weight:700;
  position: relative;
}
h2::after {
	content: '';
	position: absolute;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	width: 1px;
	height: 50px;
	background-color: #fff;
}
.btn-area {
  display: flex;
  justify-content: center;
  padding: 20px 0;
}
.btn-area .btn{
  max-width: 540px;
  background: #fff;
  color:#000;
  border: #fff 1px solid;
  border-radius: 0;
  padding: 20px;
  position: relative;
}
.btn-area .btn:hover{
  background:#000;
  color:#fff;
}
.btn-area .btn::after{
  content: '';
    display: inline-block;
    vertical-align: middle;
    color: #000;
    line-height: 1;
    width: 0.5em;
    height: 0.5em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.btn-area .btn:hover::after{
  color: #fff;
}
.item-area{
  margin:40px 0;
  }
.item{
  max-width: 900px;
  display: flex;
  column-gap: 30px;
  border-bottom: #646464 dotted 1px;
  margin: 0 auto;
}
  .item:first-child{
    border-top: #646464 dotted 1px;
  }
.item .header{
  color:#fff;
  font-weight:700;
}
.item .detail-text{
  color:#fff;
}
.item .detail-text a{
  color:#fff;
}

@media screen and (max-width: 767px) {
  h2{
    font-size:20px;
  }
  h2::after{
    height: 30px;
  }
  .title-area{
    padding: 20px 0 60px;
    margin: 0 0 20px;
  }
  .btn-area .btn{
    width:100%;
    font-size:18px;
  }
  .item{
    flex-direction: column;
    column-gap: 0;
    padding: 10px 0;
  }
  .item .header{
    padding:10px;
  }
  .item .detail{
    padding:10px;
  }  
}
@media screen and (min-width: 768px) {
  h2{
    font-size:24px;
  }
  .title-area{
    padding: 20px 0 100px;
  }
  .btn-area .btn{
    width:540px;
    font-size:20px;
  }
  .item{
    padding: 20px 10px;
  }
  .item .header{
    width:30%;
   
  }
  .item .detail{
    width:70%;
  }  
}
/*--------------------------------------------------
   PROFILE
--------------------------------------------------*/
.anchor {
  max-width: 900px;
  display:flex;
  flex-direction:row;
  margin: 0 auto;
}
.anchor .tab{
  width: 50%;
  background: #000;
  text-align: center;
  border: #fff 1px solid;
  float: left;
  padding: 10px;
  margin: 0;
}
.anchor .tab.active{
  background: #fff;
  color:#000;
}
.anchor .tab a{
  color:#fff;
}
.anchor .tab.active a{
  color:#000;
}
.area.none {
	display: none;
	opacity: 0;
}
.area.is-active {
    display: block;
    animation-name: displayAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
@keyframes displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.profile .profile-inner{
  max-width:900px;
  margin:0 auto;
}
.profile .profile-inner h2{
  font-weight:700;
}

@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) {
  .profile .profile-inner{
    padding:40px 0;
  }
}

/*--------------------------------------------------
   DEALER
--------------------------------------------------*/
.dealer{
  background:#f1f1f1;
}
.dealer .dealer-inner{
  max-width:1200px;
  margin:0 auto;
}
.dealer .dealer-inner h2{
  color:#000;
  font-weight:700;
  text-align:center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dealer .dealer-inner h2::before,
.dealer .dealer-inner h2::after{
  content: '';
  background-color: #000;
}
.dealer .dealer-inner h2::before {
	margin-right: 20px;
}
.dealer .dealer-inner h2::after {
  margin-left: 20px;
  position: relative;
  top: initial;
  left: initial;
  transform: none;
}
.dealer .dealer-inner .dealer-area{
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 0;
}

.dealer .dealer-inner .dealer-area260601{
  justify-content: start;
}

.dealer .dealer-inner .dealer-area .dealer-item{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
}
.dealer .dealer-inner .dealer-area .dealer-item h3{
  font-size:18px;
  font-weight:700;
  text-align:center;
  margin: 20px 0;
}
.dealer .dealer-inner .dealer-area .dealer-item img{
  display: block;
  margin:0 auto;
}
.dealer .dealer-inner .dealer-area .dealer-item.okutan img{
  max-width:120px;
}
.dealer .dealer-inner .dealer-area .dealer-item .btn-area{
  display:flex;
  column-gap:10px;
  padding: 0;
}
.dealer .dealer-inner .dealer-area .dealer-item .btn-area a{
  width: 50%;
  text-align: center;
  border:#000 1px solid;
  padding: 5px;
}
.dealer .dealer-inner .dealer-area .dealer-item .btn-area a:hover{
  background:#000;
  color:#fff;
}

@media screen and (max-width: 767px) {
  .dealer .dealer-inner{
    padding: 40px 20px;
  }
  .dealer .dealer-inner h2::before,
  .dealer .dealer-inner h2::after{
  width: 30px;
  height: 2px;
}
  .dealer .dealer-inner .dealer-area .dealer-item{
    width:100%;
    padding:20px 0;
  }
}
@media screen and (min-width: 768px) {
  .dealer .dealer-inner{
   padding: 60px 20px;
  }
  .dealer .dealer-inner h2::before,
  .dealer .dealer-inner h2::after{
  width: 70px;
  height: 2px;
}
  .dealer .dealer-inner .dealer-area .dealer-item{
    width:33.3333%;
    padding:10px;
}
}